import * as React from "react";

import Quick from "./Quick";
import Clock from "./Clock";
import Search from "./Search";

class App extends React.Component {
	constructor(props) {
		super(props);
	}

	render(): JSX.Element {
		return <div>
			<div className="center-wrapper">
				<Clock />
				<Search />
				<Quick />
			</div>
		</div>;
	}

}

export default App;
